count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 253
md5: dab4027463a1ea33e094816d1e6da8c7
publications: http://rnacentral.org/api/v1/rna/URS00017CA8F5/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CA8F5
sequence: UACGUAGGGUGCAAGCGUUGUCCGGAAUUAUUGGGCGUAAAGAGCUCGUAGGCGGUCUGUCGCGUCUGCUGUGAAAACUCGGGGCUUAACCCCGGGCCUGCAGUGGGUACGGGCAGACUAGAGUGCGGUAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUUGCUGGGCUGACACUGACGCUGAGGCGCGAAAGCUAGGGGAGCGAACGGG
url: http://rnacentral.org/api/v1/rna/URS00017CA8F5?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CA8F5/xrefs?format=yaml
